<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_ddmarker', language 'ro', branch 'MOODLE_36_STABLE'
 *
 * @package   qtype_ddmarker
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoreitems'] = 'Spații libere pentru  {no} răspunsuri';
$string['alttext'] = 'Text Alt';
$string['answer'] = 'Răspuns';
$string['bgimage'] = 'Imagine de fundal';
$string['clearwrongparts'] = 'Mută markerele puse greșit înapoi la poziția inițială de sub imagine.';
$string['coords'] = 'Coordonate';
$string['correctansweris'] = 'Răspunsul corect este: {$a}';
$string['draggableimage'] = 'Imagine ce poate fi mutată/trasă';
$string['draggableitem'] = 'Element ce poate fi mutat/tras';
$string['draggableitemheader'] = 'Element ce poate fi mutat/tras {$a}';
$string['draggableitemtype'] = 'Tip';
$string['draggableword'] = 'Text ce poate fi mutat/tras';
$string['dropbackground'] = 'Imagine de fundal pe care pot fi trase elementele/markerele.';
$string['dropzone'] = 'Zonă de încărcare {$a}';
$string['dropzoneheader'] = 'Zone de încărcare';
$string['dropzones'] = 'Zone de încărcare';
$string['dropzones_help'] = 'Zonele de încărare sunt limitate de coordonate de tastare. Pe măsură ce tastați, previzualizarea de mai sus se actuaizează imediat, astfel încât să puteți poziționa lucrurile încercând și îmbunătățind.

* Circular: centre_x, centre_y; radius<br>for example: <code>80, 100; 50</code>
* Poligon: x1, y1; x2, y2; ...; xn, yn<br>for example: <code>20, 60; 100, 60; 20, 100</code>
* Dreptunghi: left, top, width, height<br>for example: <code>20, 60; 80, 40</code>';
$string['followingarewrong'] = 'Următoarele makere au fost plasate în zona greșită {$a}.';
$string['followingarewrongandhighlighted'] = 'Următoarele markere au fost incorect plasate: {$a} Markerele subliniate sunt acum prezentate cu plasările corecte. <br />Dați click pe marker pentru a sublinia zona permisă.';
$string['formerror_nobgimage'] = 'Trebuie să selectați o imagine pentru a fi folosită ca și fundal pentru zona de tragere/mutare - încărcare.';
$string['formerror_noitemselected'] = 'Ați specificat o zonă de încărcare, dar nu ați ales un marker care să poată fi tras în zona respectivă.';
$string['formerror_nosemicolons'] = 'Nu există punct și virgulă în coordonatele șirurilor. Coordonatele pentru {$a->shape} trebuie să apară ca - {$a->coordsstring}.';
$string['formerror_onlysometagsallowed'] = 'Doar etichetele "{$a}" sunt permise într-o etichetă  pentru un marker.';
$string['formerror_onlyusewholepositivenumbers'] = 'Folosiți doar numere pozitive întregi pentru a specifica coordonate x, y și/sau mărimea și înălțimea formelor. Coordonatele pentru {$a->shape} trebuie să apară ca - {$a->coordsstring}.';
$string['formerror_polygonmusthaveatleastthreepoints'] = 'Pentru o formă poligon trebuie specificate cel puțin 3 puncte. Coordonatele pentru {$a->shape} trebuie să apară ca - {$a->coordsstring}.';
$string['formerror_repeatedpoint'] = 'Ați introdus de două ori aceleași coordonate. Fiecare punct trebuie să fie unic. Coordonatele pentru {$a->shape} trebuie să apară ca - {$a->coordsstring}.';
$string['formerror_shapeoutsideboundsofbgimage'] = 'Forma pe care ați definit-o este mai mare decât imaginea de fundal.';
$string['formerror_toomanysemicolons'] = 'Sunt prea multe părți despărțite de punct și virgulă la coordonatele specificate de dvs. Coordonatele pentru {$a->shape} trebuie să apară ca - {$a->coordsstring}.';
$string['formerror_unrecognisedwidthheightpart'] = 'Mărimea și înălțimea pe care le-ați specificat nu sunt recunoscute. Coordonatele pentru {$a->shape} trebuie să apară ca - {$a->coordsstring}.';
$string['formerror_unrecognisedxypart'] = 'Coordonatele x,y specificate nu sunt recunoscute. Coordonatele pentru {$a->shape} trebuie să apară ca - {$a->coordsstring}.';
$string['infinite'] = 'Infinit';
$string['marker'] = 'Marker';
$string['marker_n'] = 'Marcator {no}';
$string['markers'] = 'Marcatori';
$string['nolabel'] = 'Text fără etichetă';
$string['noofdrags'] = 'Număr';
$string['pleasedragatleastonemarker'] = 'Răspunsul nu este complet; trebuie să pe imagine cel puțin un marker.';
$string['pluginname'] = 'Markere de tip trage și încarcă.';
$string['pluginnameadding'] = 'Adăugare markere de tip trage și încarcă.';
$string['pluginnameediting'] = 'Editare markere de tip trage și încarcă.';
$string['pluginname_help'] = 'Markerele de tipul trage și încarcă presupun ca respondentul să tragă etichetele cu text și să le încarce într-o zonă de încărcare marcată pe o imagine de fundal.';
$string['pluginnamesummary'] = 'Markerele sunt trase și încărcate într-o imagine de fundal.';
$string['previewareaheader'] = 'Previzualizare';
$string['previewareamessage'] = 'Selectați o imagine de fundal, introduceți etichetele cu text pentru markere și definiți zonele de încărcare pe imaginea de fundal aleasă, respectiv zonele în care să fie încărcate etichetele.';
$string['refresh'] = 'Reîmprospătare previzualizare';
$string['shape'] = 'Formă';
$string['shape_circle'] = 'Cerc';
$string['shape_circle_coords'] = 'x,y;r(unde x,y sunt coordonatele centrului cercului și r este raza)';
$string['shape_circle_lowercase'] = 'cerc';
$string['shape_polygon'] = 'Poligon';
$string['shape_polygon_coords'] = 'x1,y1;x2,y2;x3,y3;x4,y4... (unde x1, y1 sunt coordonatele primului punct, x2, y2 sunt coordonatele următorului etc. Nu este nevoie să repetați coordonatele pentru primul punct pentru a închide poligonul.)';
$string['shape_polygon_lowercase'] = 'poligon';
$string['shape_rectangle'] = 'Dreptunghi';
$string['shape_rectangle_coords'] = 'x,y;w,h (unde x,y sunt coordonatele colțului stânga sus al dreptunghiului și w și h sunt lungimea și înălțimea dreptunghiului.)';
$string['shape_rectangle_lowercase'] = 'dreptunghi';
$string['showmisplaced'] = 'Evidențiați zonele de încărcare în care nu s-au încărcat markerele corecte.';
$string['shuffleimages'] = 'Amestecați elementele de încărcare de fiecare dată când se pregătește o întrebare.';
$string['stateincorrectlyplaced'] = 'Specificați care markere sunt plasate incorect.';
$string['summariseplace'] = '{$a->no}. {$a->text}';
$string['summariseplaceno'] = 'Zonă de încărcare {$a}';
$string['ytop'] = 'Sus';
