<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tag', language 'ro', branch 'MOODLE_36_STABLE'
 *
 * @package   tag
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['added'] = 'Etichetă(e) standard adăugate';
$string['addotags'] = 'Adăugare etichete standard';
$string['addtagcoll'] = 'Adaugă colecția de tichete';
$string['addtagtomyinterests'] = 'Adaugă "{$a}" pe lista de lucruri de care sunt interesat';
$string['all'] = 'Toate';
$string['alltagpages'] = 'Toate paginile de etichete';
$string['backtoallitems'] = 'Înapoi la toți itemii etichetați cu "{$a}"';
$string['changename'] = 'Schimbă nume etichetă';
$string['changeshowstandard'] = 'Schimba afisarea etichetelor standard in aria {$a}';
$string['changessaved'] = 'Schimbări salvate';
$string['changetagcoll'] = 'Schimba colectia de etichete pentru aria {$a}';
$string['changetype'] = 'Schimbă tip etichetă';
$string['collnameexplained'] = 'Lasați câmpul necompletat pentru a utiliza valoarea implicită: {$a}';
$string['combined'] = 'Etichetele sunt combinate';
$string['combineselected'] = 'Combină ceea ce este selectat';
$string['component'] = 'Componentă';
$string['confirmdeletetag'] = 'Sunteți sigur(ă) că doriți să ștergeți această etichetă?';
$string['confirmdeletetags'] = 'Sunteți sigur(ă) că doriți să ștergeți etichetele selectate?';
$string['count'] = 'Număr';
$string['coursetagging'] = 'Etichetarea cursului';
$string['coursetagginghelp'] = 'Activeaza aceasta optiune pentru a permite etichetarea cursului';
$string['coursetags'] = 'Etichete curs';
$string['defautltagcoll'] = 'Colecție implicită';
$string['delete'] = 'Șterge';
$string['deleted'] = 'Șters';
$string['deletedcoursetags'] = 'Sterse - Etichetele cursului';
$string['deleteselected'] = 'Ștergeți elementele selectate';
$string['description'] = 'Descriere';
$string['editcollname'] = 'Editeaza numele colectiei de etichete';
$string['editisstandard'] = 'Schimba folosirea etichetelor standard';
$string['editname'] = 'Editează nume etichetă';
$string['editsearchable'] = 'Schimba cautarea';
$string['edittag'] = 'Editează această etichetă';
$string['edittagcoll'] = 'Editeaza colectia de etichete {$a}';
$string['edittagcollection'] = 'Schimba colectia de etichete';
$string['entertags'] = 'Inserează etichete...';
$string['errortagfrontpage'] = 'Etichetarea pagini principale nu este permisa';
$string['errorupdatingrecord'] = 'Eroare la actualizarea inregistrarii etichetei';
$string['eventtagadded'] = 'Eticheta adaugata unui element';
$string['eventtagareaupdated'] = 'Zona etichetei a fost actualizată';
$string['eventtagcollcreated'] = 'Colecție de tag-uri creată';
$string['eventtagcolldeleted'] = 'Colecție de tag-uri ștearsă';
$string['eventtagcollupdated'] = 'Colecție de tag-uri actualizată';
$string['eventtagcreated'] = 'Eticheta creata';
$string['eventtagdeleted'] = 'Eticheta stearsa';
$string['eventtagflagged'] = 'Eticheta marcata';
$string['eventtagremoved'] = 'Eticheta scoasa de la un element';
$string['eventtagunflagged'] = 'Eticheta demarcata';
$string['eventtagupdated'] = 'Eticheta actualizata';
$string['exclusivemode'] = 'Afișează doar ce e etichetat {$a->tagarea}';
$string['flag'] = 'Flag';
$string['flagasinappropriate'] = 'Marchează ca incorect';
$string['flagged'] = 'Etichetă marcată';
$string['helprelatedtags'] = 'Etichete înrudite separate prin virgulă';
$string['id'] = 'id';
$string['inalltagcoll'] = 'Peste tot';
$string['inputstandardtags'] = 'Introdu o lista separata prin virgula de etichete noi';
$string['itemstaggedwith'] = '{$a->tagarea} etichetat cu "{$a->tag}"';
$string['lesstags'] = 'mai puțin...';
$string['manageofficialtags'] = 'Administreaza etichetele oficiale';
$string['managestandardtags'] = 'Administreaza etichetele standard';
$string['managetagcolls'] = 'Administreaza colectiile de etichete';
$string['managetags'] = 'Administrează etichete';
$string['moretags'] = 'mai mult...';
$string['name'] = 'Nume etichetă';
$string['namesalreadybeeingused'] = 'Aceste nume de etichete sunt deja în uz';
$string['nameuseddocombine'] = 'Numele etichetei este utilizat deja. Doriți să combinați aceste etichete?';
$string['newcollnamefor'] = 'Noul nume pentru colectia de etichete {$a}';
$string['newnamefor'] = 'Nume nou pentru etichetă {$a}';
$string['nextpage'] = 'Mai mult';
$string['noresultsfor'] = 'Niciun rezultat pentru "{$a}"';
$string['notagsfound'] = 'Nu au fost gasite etichete care sa se potriveasca cu "{$a}"';
$string['nothingtoupdate'] = 'Nimic de actualizat';
$string['officialtag'] = 'Etichetă oficială';
$string['otags'] = 'Etichete oficiale';
$string['othertags'] = 'Alte etichete';
$string['owner'] = 'Proprietar';
$string['page-tag-index'] = 'Pagina pentru o singura eticheta';
$string['page-tag-manage'] = 'Administreaza pagina de etichete';
$string['page-tag-search'] = 'Pagina de cautare etichete';
$string['page-tag-x'] = 'Toate paginile de etichete';
$string['prevpage'] = 'Înapoi';
$string['ptags'] = 'Etichete definite de utilizatori (separate prin virgulă)';
$string['relatedblogs'] = 'Cele mai recente postări pe blog';
$string['relatedtags'] = 'Etichete corelate';
$string['removetagfrommyinterests'] = 'Şterge "{$a}" din lista cu lucruri care mă interesează';
$string['reset'] = 'Resetare flag al etichetei';
$string['resetfilter'] = 'Resetați filtrul';
$string['resetflag'] = 'Resetează flag';
$string['responsiblewillbenotified'] = 'Persoana responsabilă va fi atenţionată';
$string['rssdesc'] = 'Acest flux RSS a fost generat automat de către Moodle și conține etichetele generate de utilizator pentru cursuri.';
$string['rsstitle'] = 'Etichetele de curs pentru feed-ul RSS ale utilizatorului: {$a}';
$string['search'] = 'Căutare';
$string['searchable'] = 'Se poate căuta';
$string['searchable_help'] = 'Daca este bifata, etichetele din aceasta colectie de cautare poti fi gasite folosind pagina "Cauta etichete". Daca nu este bifata, etichetele se pot gasi folosind alte pagini.';
$string['searchresultsfor'] = 'Rezultate căutare pentru "{$a}"';
$string['searchtags'] = 'Caută etichete';
$string['seeallblogs'] = 'Vezi toate blogurile cu eticheta "{$a}"';
$string['select'] = 'Selectează';
$string['selectcoll'] = 'Selecteaza colectia de etichete';
$string['selectmaintag'] = 'Selecteaza eticheta care se va folosi dupa combinare';
$string['selectmultipletags'] = 'Vă rugăm să selectați mai mult de un tag';
$string['selecttag'] = 'Selectează etichetă {$a}';
$string['settypedefault'] = 'Elimină din etichetele standard';
$string['settypeofficial'] = 'Setează ca fiind oficial';
$string['settypestandard'] = 'Setează ca standard';
$string['showingfirsttags'] = 'Se afișează cele mai populare {$a} etichete';
$string['showstandard'] = 'Folosire etichete standard';
$string['showstandard_help'] = 'Cand se introduc etichete, etichetele standard pot fi suferate sau fortate, facand ca etichetele noi sa nu se poata introduce. Alternativ, etichetele nou se pot introduce fara sugestia etichetelor standard.';
$string['standardforce'] = 'Forteaza';
$string['standardhide'] = 'Nu sugera';
$string['standardsuggest'] = 'Sugera';
$string['standardtag'] = 'Standard';
$string['suredeletecoll'] = 'Sunteți sigur(ă) că doriți să ștergeți colecția de etichete "{$a}"?';
$string['tag'] = 'Etichetă';
$string['tagarea_blog_external'] = 'Subiecte blog extern';
$string['tagarea_cohort'] = 'Audiente';
$string['tagarea_course'] = 'Cursuri';
$string['tagarea_course_modules'] = 'Activități și resurse';
$string['tagareaenabled'] = 'Activat';
$string['tagareaname'] = 'Nume';
$string['tagarea_post'] = 'Postări pe blog';
$string['tagareas'] = 'Arii etichete';
$string['tagarea_user'] = 'Interesele utilizatorului';
$string['tagcollection'] = 'Colecție de etichete';
$string['tagcollection_help'] = 'Colectiile de etichete sunt seturi de etichete pentru arii diferite. De exemplu, o colectie de etichete standard se pot folosi pentru etichetarea cursurilor, cu interesele utilizatorilor si subiectele blog-ului intr-o colectie separata. Cand un utilizator apasa pe o eticheta, pagina etichetei afiseaza doar elementele cu acea eticheta din aceeasi colectie. Etichetele se pot adauga automat la o colectie in fucntie de aria etichetata sau se pot adauga manual ca etichete standard.';
$string['tagcollections'] = 'Colecții de etichete';
$string['tagdescription'] = 'Descriere etichetă';
$string['taggedwith'] = 'etichetat cu "{$a}"';
$string['tags'] = 'Etichete';
$string['tagsaredisabled'] = 'Etichetele sunt dezactivate';
$string['tagscollectionx'] = 'Etichete ({$a})';
$string['tagtype'] = 'Tip etichetă';
$string['thingstaggedwith'] = '{$a->count} elemente marcate cu "{$a->name}"';
$string['thingtaggedwith'] = '"{$a->name}" este folosit';
$string['timemodified'] = 'Modificată';
$string['typechanged'] = 'Tipul etichetei a fost modificat';
$string['updatetag'] = 'Actualizează';
