<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'url', language 'ro', branch 'MOODLE_36_STABLE'
 *
 * @package   url
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['chooseavariable'] = 'Alege o variabila....';
$string['clicktoopen'] = 'Apasa link-ul {$a} pentru a deschide resursa.';
$string['configdisplayoptions'] = 'Alege toate optiunile care vrei sa fie disponibile, setarile existente nu se modifica. Tine apasat CTRL pentru selectie multipla.';
$string['configframesize'] = 'Cand o pagina web sau un fisier incarcat este afisat/a intr-un cadru aceasta valoare reprezinta (in pixeli) a cadrului de sus (cel care contine navigarea).';
$string['configrolesinparams'] = 'Se va activa daca se doreste includerea numelor de roluri localizate in lista parametrelor de variabile disponibili.';
$string['configsecretphrase'] = 'Aceasta propozitie secreta este folosita pentru a genera o valoare criptata care se poate trimite catre anumite servere ca parametru. Criptarea este generata de o valoare md5 bazata pe IP-ul utilizatorului curent concatenata cu propozitia secreta. Trebuie sa ai invedere faptul ca dresa IP se poate schimba sau este impartita de mai multe calculatoare.';
$string['contentheader'] = 'Continut';
$string['createurl'] = 'Creaza un URL';
$string['displayoptions'] = 'Optiuni disponibile de afisare';
$string['displayselect'] = 'Afisare';
$string['displayselectexplain'] = 'Alege tipul de afisare, nu toate tipurile sunt potrivite pentru toate URL-urile.';
$string['displayselect_help'] = 'Aceasta setare, impreuna cu tipul de fisier al URL-ului, determina cum este afisat URL-ul. Optiunile includ:

 * Automat - cea mai buna optiune de afisare este selectata automat
 * Fixa - URL-ul este afisat in pagina sub bara de navigare, impreuna cu descrierea si blocurile aferente
 * Open - Doar URL-ul este afisat in fereastra browserului
 * In pop-up - URL-ul este afisat intr-o fereastra noua fara meniuri si bara de adrese
 * In cadru - URL-ul este afisat intr-un cadru sub bara de navigatie si descrierea URL-ului
 * Fereastra noua - URL-ul este afisat intr-o fereastra noua cu meniuri si bara de adrese';
$string['externalurl'] = 'URL extern';
$string['framesize'] = 'Inaltime cadru';
$string['invalidstoredurl'] = 'Nu pot afisa resursa, URL-ul nu este valid';
$string['invalidurl'] = 'URL-ul introdus nu este valid';
$string['modulename'] = 'URL';
$string['modulename_help'] = 'Modulul URL permite profesorului sa furnizeze o legatura (link) web ca resura de curs. Se poate lega orice este disponibil online (documente, imagini); URL-ul nu trebuie sa fie pagina principala a unui site. Se poate introduce adresa URL a unui site sau se poate folosi Uitlizatorul de alegere pentru a alege un link dintr-un depozit ca Flickr, YouTube sau Wikimedia (in functie de ce depozite sunt active pentru acest site).

Exista un numar de tipuri de afisare oentru URL, ca in aceeasi pagina sau intr-o fereastra noua si optiuni avansate pentru transmiterea informatiei, ca numele studentului, catre URL daca este necesar.

URL-urile se pot adauga la orice resursa sau tip de activitate folosind editorul text.';
$string['modulenameplural'] = 'URL-uri';
$string['page-mod-url-x'] = 'Orice pagina de modul URL';
$string['parameterinfo'] = '&amp;parametru=variabila';
$string['parametersheader'] = 'Variabile URL';
$string['parametersheader_help'] = 'Unele variabile interne Totara pot fi anexate automat la URL. Tastați numele dvs. ca parametru în fiecare căsuță text și apoi selectați variabila potrivită cerută.';
$string['pluginadministration'] = 'Administare modul URL';
$string['pluginname'] = 'URL';
$string['popupheight'] = 'Inaltime pop-up (in pixeli)';
$string['popupheightexplain'] = 'Specifica inaltimea implicita a ferestrelor pop-up.';
$string['popupwidth'] = 'Latime pop-up (in pixeli)';
$string['popupwidthexplain'] = 'Specifica latimea implicita a ferestrelor pop-up.';
$string['printintro'] = 'Afiseaza descriere URL';
$string['printintroexplain'] = 'Afiseaza nume URL sub continut? Unele tipuri de afisare nu arata descrierea URL-ului chiar daca setarea este activa.';
$string['rolesinparams'] = 'Include numele rolurilor in parametri';
$string['search:activity'] = 'URL';
$string['serverurl'] = 'URL server';
$string['url:addinstance'] = 'Adauga o noua resursa URL';
$string['url:view'] = 'Vezi URL';
